Search found 16 matches

by wololo
Fri May 11, 2007 3:51 pm
Forum: PSP Port
Topic: DOSBox for the PSP
Replies: 7
Views: 40746

Thanks for the tutorial.
Just tried with Gabriel Knight 1 (floppy version, French), and it works!!!
Not what I could call "playable", but I saw on ps2dev's forums that the developper is quite active, so let's hope !

And just having an old dos screen on my psp makes me warm inside !
by wololo
Fri Nov 17, 2006 2:43 am
Forum: PSP Port
Topic: Curse Of Monkey Island Question
Replies: 16
Views: 23108

gottenx wrote:I am using a PSP fw 2.0, eloader 0.97 and the latest SCUMM version (0.9.1). Any help here will be hot! Thanx in advance.
Monkey Island 3 has been reported NOT to work on eloader. Use the search feature of the forum for more info
viewtopic.php?t=2362&highlight=comi
by wololo
Fri Nov 17, 2006 2:32 am
Forum: PSP Port
Topic: ScummVM on fw 2.80--NO DOWNGRADE NEEDED!!!
Replies: 8
Views: 9533

That's good news for 2.80 users :D

The actual website of eloader is http://www.noobz.eu/
I started a thread about games compatibility with eloader, if you want you can add your own info there, and I'll update my post. viewtopic.php?t=2456
by wololo
Tue Nov 14, 2006 10:00 am
Forum: PSP Port
Topic: eLoader compatibility thread
Replies: 6
Views: 30473

sev wrote:Move this to the Wiki, perhaps?


Eugene
I think the wiki allows less discussion than the forum... but if there is a clean way for other people to give feedback on their own experience, then ok...
by wololo
Tue Nov 14, 2006 8:43 am
Forum: PSP Port
Topic: eLoader compatibility thread
Replies: 6
Views: 30473

Updated info for Full Throttle and Legend of Kyrandia
by wololo
Tue Nov 07, 2006 7:46 am
Forum: PSP Port
Topic: Broken Sword Cutscenes Issue
Replies: 4
Views: 6709

I think you can't see the videos with version 0.9.1, because it's been compiled without the mpeg lib.
by wololo
Fri Oct 27, 2006 5:03 am
Forum: PSP Port
Topic: Hello everyone i am soooooo new ^_^ please help O_O
Replies: 3
Views: 4455

You have to buy the game.
The files available on this site are only the videos of the game in a special format adapted to scummvm.

So buy the game, copy the relevant files to your psp, then copy the videos of this site too to your psp.
by wololo
Fri Oct 20, 2006 1:58 pm
Forum: General Discussion
Topic: Which would you choose ScummVM on DS or PSP
Replies: 17
Views: 14973

Beware of the "hidden costs" though. For a DS, you need to buy flash card and stuff to be able to play homebrews. (as far as I know) For the psp you have to buy a memory stick (I recommend 1 or 2 GB). You may also consider other advantages of these handled when you take your decision: the touch scre...
by wololo
Mon Oct 16, 2006 1:53 pm
Forum: PSP Port
Topic: eLoader compatibility thread
Replies: 6
Views: 30473

(added information on full throttle and foaq)
by wololo
Mon Oct 16, 2006 1:52 pm
Forum: PSP Port
Topic: How to run ScummVM on your PSP (Read if u dont know how)
Replies: 14
Views: 19651

Booger wrote:habbit :P
You should remember that 95% of this planet is made of people whose mother language is not english, and for them (including myself), reading such unusual stuff is difficult.
This thread would be helpful if it was written in correct english.

(just my 2 cents)
by wololo
Tue Oct 10, 2006 4:38 am
Forum: PSP Port
Topic: Indy 3 (last crusade) and boxing
Replies: 5
Views: 8360

As far as I remember it's the numpad...
by wololo
Sun Oct 08, 2006 3:39 am
Forum: PSP Port
Topic: 0.9.1svn test build
Replies: 32
Views: 40353

I have been using an older version of ScummVM on the PSP for some time. It has worked overall okey exept some problems with the MIDI playback. I decided to upgrade so I downloaded the 0.9.0 version. When I loaded the program from the eloader, the screen would go black and the unit would shut down. ...
by wololo
Sun Oct 01, 2006 1:00 pm
Forum: PSP Port
Topic: Broken Sword (DVD Double Pack) on VM 0.9 on firmware 2.71
Replies: 4
Views: 5883

I started a thread about eloader compatibility, you should have a look at it : viewtopic.php?t=2456

I think you need scummvm version 0.9.1 instead of 0.9 and it should work for BS1 (I havent tested BS2)
by wololo
Thu Sep 28, 2006 12:00 pm
Forum: PSP Port
Topic: i need help with installing scummvm on my psp, please!!!
Replies: 12
Views: 16241

Indiana Jones wrote:do you need GTALCS to use scummvm on psp? and if so what is it used for?
No, you don't.
by wololo
Sun Sep 24, 2006 11:10 pm
Forum: PSP Port
Topic: Scummvm 0.9 and 0.9.1 test on PSP v2.6
Replies: 3
Views: 5201

use eLoader 0.99 and the TIFF exploit, it works on 2.6 firmwares for scummvm 0.9.0 and 0.9.1 (although I haven't tested COMI yet)